{% extends "layout.html" %}
{% block title %}To-Do App{% endblock %}

{% block content %}
  <div class="jumbotron">
    <h1 class="display-3">Secret Delete Page</h1>
    <p class="lead">Hello there! How did you know about this place?</p>
  </div>

  <div class="row">
    <div class="col-md-12">
      <h2>Items</h2>
      <ul class="list-group mb-4">
        {% for item in items|sort(attribute='id') %}
          <li>Id: {{item.id}} Title: {{item.title}}</li>
        {% endfor %}
      </ul>

    </div>
    <div class="col-md-12"></div>
      <form action="delete" method="post" class="form-delete-item">
        <div class="form-delete-item">
          <label for="name">Enter book id: </label>
          <input type="text" name="id" id="id" required>
        </div>
        <div class="form-delete-item">
          <input type="submit" value="Delete item(s)">
        </div>
      </form>
    </div>
  </div>
{% endblock %}